export const GET_CHARGE = "GET_CHARGE";
export const GET_CHARGE_SUCCESS = "GET_CHARGE_SUCCESS";
export const ADD_CHARGE="ADD_CHARGE"
export const UPDATE_CHARGE="UPDATE_CHARGE"
export const DELETE_CHARGE="DELETE_CHARGE"
export const GET_VIREMENT = "GET_VIREMENT";

export const REQUEST_SUCCESS="REQUEST_SUCCESS"
